# Eeocs Object

> Source: https://truto.one/docs/api-reference/unified-ats-api/eeocs/

Schema for the `Eeocs` resource in **Unified ATS API**.

## Properties

- **`id`** _(string, required)_
  The eecoc's unique identifier
- **`candidate`** _(object)_
  The eecoc's candidate
  - **`id`** _(string)_
    Unique identifier of the candidate
- **`submitted_at`** _(string)_
  The eecoc's submitted_at date
- **`race`** _(string)_
  The candidate's race
- **`gender`** _(string)_
  The candidate's gender
- **`veteran_status`** _(string)_
  The candidate's veteran status
- **`disability_status`** _(string)_
  The candidate's disability status
- **`created_at`** _(string)_
  The date and time of the eecoc's creation
- **`updated_at`** _(string)_
  The date and time of the eecoc's last update
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/ats/eeocs](/docs/api-reference/unified-ats-api/eeocs/list) — List Eeocs
- [GET /unified/ats/eeocs/{id}](/docs/api-reference/unified-ats-api/eeocs/get) — Get Eeocs
